4Suite™ API Documentation

# ► Module Ft.Rdf.Parsers.Versa.BooleanExpressions

Definition for the boolean expressions in versa
WWW: http://4suite.org/4XSLT e-mail: support@4suite.org
Copyright (c) 1999-2001 Fourthought Inc, USA. All Rights Reserved.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: AnyExpression, BooleanExpression

## Classes

class AnyExpression(BooleanExpression)
Return True what every the resource list contains

### Methods

filter(self, con)

class BooleanExpression
Base class for all boolean expressions